{
    "id": "The_Stygia",
    "volume": 0.75,
    "name": "Stygia",
    "fade_duration": 1,
    "events": {
        "setup": {,
            "file": "setup.ogg",

            "volume": 1,
            "fade_in": 0,
            "fade_out": 4
        },
        "control" : {
            "start_file": "control_intro.ogg",
            "file": "control.ogg",
			
			"alt_start": "control_intro_alt.ogg",
			"alt_chance": 0.5,

            "volume": 1.05,
            "fade_in": 0,
            "fade_out": 2
        },
        "buildup": {
            "start_file": "anticipation_intro.ogg",
            "file": "anticipation.ogg",
			
			"alt_start": "anticipation_intro_alt.ogg",
			"alt_chance": 0.5,
			
            "volume": 1,
            "fade_in": 1.5,
            "fade_out": 0.5
        },
        "assault": {
            "start_file": "assault_intro.ogg",
            "file": "assault.ogg",
			
			"alt_start": "alt_assault_intro.ogg",
			"alt_chance": 0.3,

            "volume": 1,
            "fade_in": 0.5,
            "fade_out": 2
        }
    }
}
